a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F39112;
	text-decoration:underline;
	font-weight:bold;	
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.texto_branco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.destaque {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #BCC000;
	font-weight:bold;
}

.destaque2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #F8A809;
}
.destaque3{
	font-family: "Trebuchet MS";
	font-size: 12px;
	background-color:#000000;
	color: #F8A809;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-right:5px;	
}
.form{
	border-color:#ccc;	
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	background-color:#F8F8F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
}

